.disp-center{
  display: flex;
  justify-content: center;
}
nav a:hover {
	background-color: #56baed;
	border-radius: 10%;
	text-decoration: none;
}
nav {
	margin: 27px auto 0;

	position: relative;
	width: 680px;
	height: 50px;
	background-color: #34495e;
	border-radius: 8px;
	font-size: 0;
}
nav a {
	line-height: 50px;
	height: 100%;
	font-size: 15px;
	display: inline-block;
	position: relative;
	z-index: 1;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: white;
	cursor: pointer;
}
nav .animation {
	position: absolute;
	height: 100%;
	top: 0;
	z-index: 0;
	transition: all .5s ease 0s;
	border-radius: 8px;
}
a:nth-child(1) {
	width: 110px;
}
a:nth-child(2) {
	width: 110px;
}
a:nth-child(3) {
	width: 115px;
}
a:nth-child(4) {
	width: 120px;
}
a:nth-child(5) {
	width: 110px;
}
a:nth-child(5) {
	width: 110px;
}
h1 {
	text-align: center;
	margin: 40px 0 40px;
	font-size: 30px;
	color: #ecf0f1;
	text-shadow: 2px 2px 4px #000000;
	font-family: 'Cherry Swash', cursive;
}

p {
    position: absolute;
    bottom: 20px;
    width: 100%;
    text-align: center;
    color: #ecf0f1;
    font-family: 'Cherry Swash',cursive;
    font-size: 16px;
}

span {
    color: #2BD6B4;
}